@charset "UTF-8";
/* CSS Document */

body,img,h1,h2,h3,h4,h5,h6,ul,ol {margin:0; padding:0; list-style:none; border:none;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	text-align: left;
}

body,p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FF3399;
	text-decoration:none;
}

h1,h2,h3 {font-family: Arial, Helvetica, sans-serif;}

h1{
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

h2{
	font-weight:bold;
	font-size:12px;
	color:#E1007A;
}

h3{
	font-size:11px;
	color:#000000;
	font-weight:normal;
}

.HighlightText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#273691;
	font-weight:bold;
	text-decoration:none;
}


.formText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003;
	font-weight:normal;
	text-decoration:none;
}

/*Styling button here*/
input.btn {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#96C;
	border:1px solid;
	border-color: #484848;
} 


div#Bigwrapper {
width: 968px;
background-color:#FFFFFF;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
padding: 0px;
}




div#overallWrapper {
	width:968px;
	height:596px;
	background-image:url(../sharedfiles/images/home/contentbg.jpg);
	background-repeat:repeat;
	position:absolute;
	margin-top:20px;
	left: 31px;
}

/*#overallWrapLeft {
	width:980px;
	height:640px;
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	position:absolute;
	top:10px;
	left:0px;
}
*/
/*#overallWrapRight {
	width:381px;
	height:700px;
	background-image:url(images/rightBg2.png);
	background-repeat:no-repeat;
	position:absolute;
	top:220px;
	right:0px;
}
*/

div#wrapper {
	width: 780px;
	
/*	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
*/
	position: relative;
	margin: 0 auto;
	text-align: left;
	background-color:#FFF;
	padding: 0px;
	border: thin solid #FFF;
	}

div#header {
	border: 0px ;
	height:97px;
	width:968px;
	position:absolute;
	left:0px;
	left:opx;

}

div#flash_content {
	width:750px;
	height:425px;
	padding: 0px;
	border: 0px;
	position:absolute;
	left: 1px;
	top: 95px;

}

div#flash_content2 {
	width:968px;
	height:auto;
	border: 0px;
	position:absolute;
	left: 0px;
	top: 94px;
	background-image:url(../sharedfiles/images/home/contentbg.jpg);
	background-repeat:repeat;
}

div#right_title {
	width:150px;
	height:115px;
	padding: 0;
	border: 0px;
	position:absolute;
	left: 765px;
	top: 110px;
	

}


div#right_content {
	width:200px;
	height:115px;
	padding: 0;
	border: 0px;
	position:absolute;
	left: 760px;
	top: 120px;
	background-image:url(../sharedfiles/images/home/bg_right1.png);
	background-repeat:no-repeat;
	

}

div#right_content2 {
	width:200px;
	height:115px;
	padding: 0;
	border: 0px;
	position:absolute;
	left: 760px;
	top: 300px;

}

div#right_content3 {
	width:200px;
	height:115px;
	padding: 0;
	border: 0px;
	position:absolute;
	left: 760px;
	top: 387px;
	

}

div#footer {
	width:968px;
	height:77px;
	padding: 0px;
	border: 0px;
	position:absolute;
	left: 0px;
	top: 518px;
	background-image:url(../sharedfiles/images/home/bottom.jpg);
	background-repeat:no-repeat;

}
div#bottom_navi {
	width:312px;
	height:15px;
	padding: 0px;
	border: 0px;
	position:absolute;
	left: 42px;
	top: 29px;

}


div#search {
	width:49px;
	height:15px;
	padding: 0px;
	border: 0px;
	position:absolute;
	left: 700px;
	top: 50px;

}

div#search_field {
	width:150px;
	height:15px;
	padding: 0px;
	border: 0px;
	position:absolute;
	left: 751px;
	top: 49px;

}

div#search_button {
	width:150px;
	height:15px;
	padding: 0px;
	border: 0px;
	position:absolute;
	left: 910px;
	top: 49px;

}



div#footer2 {
	width:968px;
	height:77px;
	padding: 0px;
	border: 0px;
	left: 0px;
	position:relative;
	bottom:auto;
	padding-bottom:20px;
	background-image:url(../sharedfiles/images/home/bottom.jpg);
	background-repeat:no-repeat;
	

}
